package com.steering.mes.mcp.entity;
@SuppressWarnings("serial")
public class Tqnqc19Entity implements java.io.Serializable {
    /**
     * 记录创建责任者
     */
    private String recCreator = "";
    /**
     * 记录创建时刻
     */
    private String recCreateTime = "";
    /**
     * 记录修改责任者
     */
    private String recRevisor = "";
    /**
     * 记录修改时刻
     */
    private String recReviseTime = "";
    /**
     * 归档标记
     */
    private String archiveFlag = "";
    /**
     * 修改/删除标记
     */
    private String duFlag = "";
    /**
     * 修改/删除责任者
     */
    private String duMaker = "";
    /**
     * 修改/删除时间
     */
    private String duTime = "";
    /**
     * 版次
     */
    private String version = "";
    /**
     * 优先级
     */
    private String serialNum = "";
    /**
     * 策略是否实现
     */
    private String strategryIs = "";
    /**
     * 产副品
     */
    private String prodClassDesc = "";
    /**
     * 实际全程工序途径码
     */
    private String wholeBacklogName = "";
    /**
     * 坯料来源
     */
    private String rawOrigin = "";
    /**
     * 成本中心
     */
    private String costCenterAc = "";
    /**
     * 全程工序
     */
    private String wholeBacklog = "";
    /**
     * 钢牌号
     */
    private String sgSign = "";
    /**
     * 出钢标记
     */
    private String tapMark = "";
    /**
     * 钢种大类
     */
    private String steelTypeCode = "";
    /**
     * 规格组距
     */
    private String classInterval = "";
    /**
     * 难度系数
     */
    private String difRadio = "";
    /**
     * 备用1
     */
    private String alloyBak1 = "";
    /**
     * 备用2
     */
    private String alloyBak2 = "";
    /**
     * 备用3
     */
    private String alloyBak3 = "";
    /**
     * 备用4
     */
    private String alloyBak4 = "";
    /**
     * 备用5
     */
    private String alloyBak5 = "";
    /**
     * 备用6
     */
    private String alloyBak6 = "";
    /**
     * 备用7
     */
    private String alloyBak7 = "";
    /**
     * 备用8
     */
    private String alloyBak8 = "";
    /**
     * 备用9
     */
    private String alloyBak9 = "";
    /**
     * 备用10
     */
    private String alloyBak10 = "";

    /**
     * 记录创建责任者
     * @return value
     */
    public String getRecCreator() {
        return recCreator;
    }

    /**
     * 记录创建责任者
     * @param recCreator value
     */
    public void setRecCreator(String recCreator) {
        this.recCreator = recCreator;
    }

    /**
     * 记录创建时刻
     * @return value
     */
    public String getRecCreateTime() {
        return recCreateTime;
    }

    /**
     * 记录创建时刻
     * @param recCreateTime value
     */
    public void setRecCreateTime(String recCreateTime) {
        this.recCreateTime = recCreateTime;
    }

    /**
     * 记录修改责任者
     * @return value
     */
    public String getRecRevisor() {
        return recRevisor;
    }

    /**
     * 记录修改责任者
     * @param recRevisor value
     */
    public void setRecRevisor(String recRevisor) {
        this.recRevisor = recRevisor;
    }

    /**
     * 记录修改时刻
     * @return value
     */
    public String getRecReviseTime() {
        return recReviseTime;
    }

    /**
     * 记录修改时刻
     * @param recReviseTime value
     */
    public void setRecReviseTime(String recReviseTime) {
        this.recReviseTime = recReviseTime;
    }

    /**
     * 归档标记
     * @return value
     */
    public String getArchiveFlag() {
        return archiveFlag;
    }

    /**
     * 归档标记
     * @param archiveFlag value
     */
    public void setArchiveFlag(String archiveFlag) {
        this.archiveFlag = archiveFlag;
    }

    /**
     * 修改/删除标记
     * @return value
     */
    public String getDuFlag() {
        return duFlag;
    }

    /**
     * 修改/删除标记
     * @param duFlag value
     */
    public void setDuFlag(String duFlag) {
        this.duFlag = duFlag;
    }

    /**
     * 修改/删除责任者
     * @return value
     */
    public String getDuMaker() {
        return duMaker;
    }

    /**
     * 修改/删除责任者
     * @param duMaker value
     */
    public void setDuMaker(String duMaker) {
        this.duMaker = duMaker;
    }

    /**
     * 修改/删除时间
     * @return value
     */
    public String getDuTime() {
        return duTime;
    }

    /**
     * 修改/删除时间
     * @param duTime value
     */
    public void setDuTime(String duTime) {
        this.duTime = duTime;
    }

    /**
     * 版次
     * @return value
     */
    public String getVersion() {
        return version;
    }

    /**
     * 版次
     * @param version value
     */
    public void setVersion(String version) {
        this.version = version;
    }

    /**
     * 优先级
     * @return value
     */
    public String getSerialNum() {
        return serialNum;
    }

    /**
     * 优先级
     * @param serialNum value
     */
    public void setSerialNum(String serialNum) {
        this.serialNum = serialNum;
    }

    /**
     * 策略是否实现
     * @return value
     */
    public String getStrategryIs() {
        return strategryIs;
    }

    /**
     * 策略是否实现
     * @param strategryIs value
     */
    public void setStrategryIs(String strategryIs) {
        this.strategryIs = strategryIs;
    }

    /**
     * 产副品
     * @return value
     */
    public String getProdClassDesc() {
        return prodClassDesc;
    }

    /**
     * 产副品
     * @param prodClassDesc value
     */
    public void setProdClassDesc(String prodClassDesc) {
        this.prodClassDesc = prodClassDesc;
    }

    /**
     * 实际全程工序途径码
     * @return value
     */
    public String getWholeBacklogName() {
        return wholeBacklogName;
    }

    /**
     * 实际全程工序途径码
     * @param wholeBacklogName value
     */
    public void setWholeBacklogName(String wholeBacklogName) {
        this.wholeBacklogName = wholeBacklogName;
    }

    /**
     * 坯料来源
     * @return value
     */
    public String getRawOrigin() {
        return rawOrigin;
    }

    /**
     * 坯料来源
     * @param rawOrigin value
     */
    public void setRawOrigin(String rawOrigin) {
        this.rawOrigin = rawOrigin;
    }

    /**
     * 成本中心
     * @return value
     */
    public String getCostCenterAc() {
        return costCenterAc;
    }

    /**
     * 成本中心
     * @param costCenterAc value
     */
    public void setCostCenterAc(String costCenterAc) {
        this.costCenterAc = costCenterAc;
    }

    /**
     * 全程工序
     * @return value
     */
    public String getWholeBacklog() {
        return wholeBacklog;
    }

    /**
     * 全程工序
     * @param wholeBacklog value
     */
    public void setWholeBacklog(String wholeBacklog) {
        this.wholeBacklog = wholeBacklog;
    }

    /**
     * 钢牌号
     * @return value
     */
    public String getSgSign() {
        return sgSign;
    }

    /**
     * 钢牌号
     * @param sgSign value
     */
    public void setSgSign(String sgSign) {
        this.sgSign = sgSign;
    }

    /**
     * 出钢标记
     * @return value
     */
    public String getTapMark() {
        return tapMark;
    }

    /**
     * 出钢标记
     * @param tapMark value
     */
    public void setTapMark(String tapMark) {
        this.tapMark = tapMark;
    }

    /**
     * 钢种大类
     * @return value
     */
    public String getSteelTypeCode() {
        return steelTypeCode;
    }

    /**
     * 钢种大类
     * @param steelTypeCode value
     */
    public void setSteelTypeCode(String steelTypeCode) {
        this.steelTypeCode = steelTypeCode;
    }

    /**
     * 规格组距
     * @return value
     */
    public String getClassInterval() {
        return classInterval;
    }

    /**
     * 规格组距
     * @param classInterval value
     */
    public void setClassInterval(String classInterval) {
        this.classInterval = classInterval;
    }

    /**
     * 难度系数
     * @return value
     */
    public String getDifRadio() {
        return difRadio;
    }

    /**
     * 难度系数
     * @param difRadio value
     */
    public void setDifRadio(String difRadio) {
        this.difRadio = difRadio;
    }

    /**
     * 备用1
     * @return value
     */
    public String getAlloyBak1() {
        return alloyBak1;
    }

    /**
     * 备用1
     * @param alloyBak1 value
     */
    public void setAlloyBak1(String alloyBak1) {
        this.alloyBak1 = alloyBak1;
    }

    /**
     * 备用2
     * @return value
     */
    public String getAlloyBak2() {
        return alloyBak2;
    }

    /**
     * 备用2
     * @param alloyBak2 value
     */
    public void setAlloyBak2(String alloyBak2) {
        this.alloyBak2 = alloyBak2;
    }

    /**
     * 备用3
     * @return value
     */
    public String getAlloyBak3() {
        return alloyBak3;
    }

    /**
     * 备用3
     * @param alloyBak3 value
     */
    public void setAlloyBak3(String alloyBak3) {
        this.alloyBak3 = alloyBak3;
    }

    /**
     * 备用4
     * @return value
     */
    public String getAlloyBak4() {
        return alloyBak4;
    }

    /**
     * 备用4
     * @param alloyBak4 value
     */
    public void setAlloyBak4(String alloyBak4) {
        this.alloyBak4 = alloyBak4;
    }

    /**
     * 备用5
     * @return value
     */
    public String getAlloyBak5() {
        return alloyBak5;
    }

    /**
     * 备用5
     * @param alloyBak5 value
     */
    public void setAlloyBak5(String alloyBak5) {
        this.alloyBak5 = alloyBak5;
    }

    /**
     * 备用6
     * @return value
     */
    public String getAlloyBak6() {
        return alloyBak6;
    }

    /**
     * 备用6
     * @param alloyBak6 value
     */
    public void setAlloyBak6(String alloyBak6) {
        this.alloyBak6 = alloyBak6;
    }

    /**
     * 备用7
     * @return value
     */
    public String getAlloyBak7() {
        return alloyBak7;
    }

    /**
     * 备用7
     * @param alloyBak7 value
     */
    public void setAlloyBak7(String alloyBak7) {
        this.alloyBak7 = alloyBak7;
    }

    /**
     * 备用8
     * @return value
     */
    public String getAlloyBak8() {
        return alloyBak8;
    }

    /**
     * 备用8
     * @param alloyBak8 value
     */
    public void setAlloyBak8(String alloyBak8) {
        this.alloyBak8 = alloyBak8;
    }

    /**
     * 备用9
     * @return value
     */
    public String getAlloyBak9() {
        return alloyBak9;
    }

    /**
     * 备用9
     * @param alloyBak9 value
     */
    public void setAlloyBak9(String alloyBak9) {
        this.alloyBak9 = alloyBak9;
    }

    /**
     * 备用10
     * @return value
     */
    public String getAlloyBak10() {
        return alloyBak10;
    }

    /**
     * 备用10
     * @param alloyBak10 value
     */
    public void setAlloyBak10(String alloyBak10) {
        this.alloyBak10 = alloyBak10;
    }
}